/*
Theme Name: Twenty Fourteen - Elysian Visions Version
Theme URI: http://wordpress.org/themes/twentyfourteen
Description: Twenty Fourteen Child Theme
Author: Daimon Cooke
Author URI: http://elysianvisions.com.au
Template: twentyfourteen
Version: 1.0.0
*/
@import url("../twentyfourteen/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
/* Center the site */
.site {
	margin: 0 auto;
	background-color: rgba(255, 255, 255, 0.5);
}


/* Make articles fit better */
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	margin: 0 auto;
	max-width: 774px;
	padding-top: 25px;
}

@media screen and (min-width: 846px) {
	.content-area,
	.content-sidebar {
		padding-top: 0px;
	}
}